@ECHO OFF

REM MODIFY THE FOLLOWING CONFIGURATION VARIABLES USED IN THE SETUP PROCESS

SET SQLPLUS_PATH=c:\oracle\ora92\bin\
SET STORET_HELP_PATH=C:\STORET\STORV20
SET DOCUMENT_IMPORT_PATH=C:\STORET\SIM202\Examples\Attachments
SET DATABASE=storet
SET DBA_USER=system
SET DBA_PASSWORD=sto2et
SET SIM_APP_SCHEMA=sim202
SET SIM_PASSWORD=sim202
SET STORUSER_USER=storuser
SET STORET_USER=storet
SET STORET_PASSWORD=sto2et
SET STORET1_USER=storet1
SET STORET1_PASSWORD=sto2et1
SET STORET_ROLE=storet_user
SET STORET1_ROLE=storet1_user
SET SIM_ROLE=sim202_user_role
SET CREATE_SIM_TABLESPACES=YES
SET INDEX_TABLESPACE=sim202_index
SET DATA_TABLESPACE=sim202_data
SET TEMP_TABLESPACE=temporary_data
SET INDEX_TABLESPACE_DATA_FILE=C:\STORET\SIM202\OraData\SIM_INDEX.DBF
SET DATA_TABLESPACE_DATA_FILE=C:\STORET\SIM202\OraData\SIM_DATA.DBF

REM DON'T CHANGE ANYTHING BEYOND THIS POINT
REM BELOW IS TO GENERATE VARIABLES FOR SQLPLUS

ECHO DEFINE STORET_HELP_PATH=%STORET_HELP_PATH%
ECHO DEFINE DOCUMENT_IMPORT_PATH=%DOCUMENT_IMPORT_PATH%
ECHO DEFINE DATABASE=%DATABASE%
ECHO DEFINE DBA_USER=%DBA_USER% 
ECHO DEFINE DBA_PASSWORD=%DBA_PASSWORD%
ECHO DEFINE SIM_APP_SCHEMA=%SIM_APP_SCHEMA%
ECHO DEFINE SIM_PASSWORD=%SIM_PASSWORD%
ECHO DEFINE STORUSER_USER=%STORUSER_USER%
ECHO DEFINE STORET_USER=%STORET_USER%
ECHO DEFINE STORET_PASSWORD=%STORET_PASSWORD%
ECHO DEFINE STORET1_USER=%STORET1_USER%
ECHO DEFINE STORET1_PASSWORD=%STORET1_PASSWORD%
ECHO DEFINE STORET_ROLE=%STORET_ROLE%
ECHO DEFINE STORET1_ROLE=%STORET1_ROLE%
ECHO DEFINE SIM_ROLE=%SIM_ROLE%
ECHO DEFINE CREATE_SIM_TABLESPACES=%CREATE_SIM_TABLESPACES%
ECHO DEFINE INDEX_TABLESPACE=%INDEX_TABLESPACE%
ECHO DEFINE DATA_TABLESPACE=%DATA_TABLESPACE%
ECHO DEFINE TEMP_TABLESPACE=%TEMP_TABLESPACE%
ECHO DEFINE INDEX_TABLESPACE_DATA_FILE=%INDEX_TABLESPACE_DATA_FILE%
ECHO DEFINE DATA_TABLESPACE_DATA_FILE=%DATA_TABLESPACE_DATA_FILE%

